Installation d'asymptote SVN sur Ubuntu 10.04 Lucid Lynx

Besoin d'aide pour installer Asymptote ?
Avatar du membre
GM
Administrateur du site
Administrateur du site
Messages : 1337
Enregistré le : dim. 7 mars 2010, 14:50

Re: Installation d'asymptote SVN sur Ubuntu 10.04 Lucid Lynx

Message non lu par GM » ven. 19 oct. 2012, 17:50

maurice a écrit :Pour repondre à une question posée il n'y a pas longtemps sur toutes les dépendances nécessaires à la compilation, il semble difficile de dresser une liste complète !
J'ai du installer deux paquets supplémentaires pour pourvoir compiler la version 2.21 (ma dernière compilation remmontant au mois de décembre 2011) :

mesa-libOSMesa
mesa-libOSMesa-devel


sur le sujet, lire cet échange du 28/07/12

où JCBowman a répondu :
Revisions r5446 and r5447 now support version 8 of libOSMesa, which must be
compiled with

Code : Tout sélectionner

./configure --prefix=/usr --enable-osmesa --enable-shared-glapi


If both of these libraries are present, a binary that supports both -nooffscreen
(default) and -offscreen is built.
(Earlier versions of libOSMesa are no longer supported.)


Ne pas me demander d'expliquer ! :mrgreen:
Index des fonctions - Exemple de lien donnant le résultat d'une recherche sur les mots 'arc' et 'triple' : http://asy.marris.fr/indexasy/?filtre=arc triple
Mes configurations (le 10/10/17) :
PC n°1 :Windows 10 - Asymptote(2.41)+MikTeX2.9 - Editeurs : Notepad++ et TeXworks.
Mes autres PC :Ubuntu 16.04LTS - Asymptote(2.42 git) + TexLive2017 - Editeur : TeXworks.
Merci de préciser la votre pour faciliter l'aide des autres !

Répondre